@charset "UTF-8";
/* CSS Document */

.lrgCTA {
	/*height: 251px;
	width: 802px;*/
	padding: 0px;
	margin: -18px 0px 20px;
}

#slideshow {
	margin: 0px auto;
	padding: 0px;
	height: 251px;
	width: 802px;
	overflow: hidden;
}

.homeCTA-right {
	width: 242px;
	float: right;
	margin: 0px 0px 10px;
	padding: 0px;
}
.homeCTA-left {
	width: 232px;
	float:left;
	margin: 0px;
	padding: 0px;
}
ul#homeCTA01 {
	width: 232px;
	height: 242px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#homeCTA01 li{
	display: inline;
}
ul#homeCTA01 li a {
	width: 232px;
	height: 242px;
	float: left;
	text-indent: -9999px;
	outline: none;
}
ul#homeCTA01 li#contact a {
	background: url(/images/homeCTA01.jpg) no-repeat 0px 0px;
}
ul#homeCTA01 li#contact a:hover {
	background: url(/images/homeCTA01.jpg) no-repeat -250px 0px;
}

.homeTxt {
	float:left;
	margin: 0px 0px 8px 22px;
	padding: 4px 0px 4px 22px;
	width: 254px;
	border-left: 1px solid #CCC;
}
.homeTxt a:link, .homeTxt a:visited {
	color: #000;
	text-decoration: underline;
}
.homeTxt a:hover {
	color: #06F;
}

.homeTitle {
	color: #036;
	font: bold 15px/24px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
	padding: 0px 0px 8px;
	margin: 0px 0px 20px;
	border-bottom: 1px solid #CCC;
	letter-spacing: 1px;
}
.homeTitle span {
	font: 700 30px/32px 'PT Sans Narrow', sans-serif;
	text-transform: none;
	letter-spacing: 0px;
	color: #06C;
}

.homeTitle p {
	padding: 0px;
}